ovrimos_result
Paradox
Ovrimos SQL Functions
PHP Manual

# ovrimos_rollback

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_rollback — Rolls back the transaction

### Description

bool ovrimos_rollback ( int `$connection_id` )

Rolls back the transaction.

### Parameters

`connection_id`

  The Ovrimos connection identifier, returned by ovrimos_connect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ovrimos_commit() - Commits the transaction

ovrimos_result
Paradox
Ovrimos SQL Functions
PHP Manual